
div, h1, input {
    font-family: HelveticaNeue, Helvetica;
}


/* example clock block */

.example-clock {
    font-size: 128px;
    line-height: 1.2em;
    font-family: HelveticaNeue-UltraLight, Helvetica;
}

@media (max-width: 768px) {
    .example-clock {
        font-size: 64px;
    }
}


/* color input block */

.color-input, .color-input__input {
    font-size: 24px;
    line-height: 1.5em;
}


/* help block */

.help {
    font-size: 24px;
    line-height: 1.5em;
}

.help__entry-label {
    padding: 2px 8px;
}

.help__entry-kbd-key {
    padding: 2px 4px;
    background-color: lightgray;
    outline: 1px solid gray;
    border-radius: 4px;
    color: #555;
    font-size: 22px;
}
